/*
The MIT License

Copyright 2018 Web Folders (Pty) Ltd.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/
/* 
    Created on : Apr 15, 2018, 9:23:19 AM
    Author     : reinwoerstz
*/

.card 
{
    color:                              #fff;
    margin:                             8px;
    height:                             135px;
    min-width:                          230px;
    transition:                         0.3s;
    border-radius:                      5px; 
    /*box-shadow:                         0 px 2px 0 rgba(0, 0, 0, 0.3);*/
}

.card i
{
    padding:                            15px;
}

.card:hover
{
    box-shadow:                         0px 0px 2px 3px rgba(0, 0, 0, .1);
/*    border-bottom:                      3px solid #375C90;*/
}

.card a:hover
{
    text-decoration:                    none;
}

.card-wrapper:hover
{
    text-decoration:                    none;
}

.card-wrapper:hover .card-activity .card-footer h1
{
    color:                              #444444;
}

.card h1 a:hover
{
    text-decoration:                    none;
}

/* ================================================== *
 * Card Activity                                      *
 * -------------------------------------------------- */
.card-activity 
{
    height:                             265px;
    width:                              320px;
}

.card-activity .h1
{
    font-size:                          18px;
    font-weight:                        600;
    margin-top:                         0px;
    padding-top:                        0px;
}

.card-activity .card-footer
{
    background-color:                   rgba(255, 255, 255, 0);
    height:                             35px;
    padding-top:                        0px;
    margin-top:                         0px;
    padding-bottom:                     15px;
    margin-bottom:                      20px;
}

/* =========================================================================== *
 * Add rounded corners to the top left and the top right corner of the image   *
 * --------------------------------------------------------------------------- */
.card img 
{ 
    /*width:                              285px;*/
}

.card:hover > .overlay 
{
    width:                              100%;
    height:                             100%;
    position:                           absolute;
    background-color:                   #000;
    opacity:                            0.85;
    border-radius:                      30px;
}

.card span 
{
    display:                            block;
    height:                             100%;
    width:                              100%;
    opacity:                            0; 
    background:                         rgba(0, 0, 0, 0.8);
    -moz-transition:                    all 1s;
    -webkit-transition:                 all 1s;
    transition:                         all 1s;
}

div:hover span 
{
    opacity:                            1;
}

.card-footer
{
    background:                         inherit;
    border-top:                         none;
}

.card-activity .card-footer
{
    /*background-color:                   #fff;*/
    padding-top:                        20px;
    padding-bottom:                     20px;
}

.card-activity .card-footer h1
{
    color:                              #375C90;
    /*color:                              #555555;*/
    padding:                            5px;
    margin-top:                         0px;
    height:                             20px;
}

.card .card-body i
{
    padding:                            15px;
    padding-bottom:                     0px;
    margin-bottom:                      0px;
}

.card-service
{
    /*padding-top:                        10px;*/
    /*padding-bottom:                     20px;*/
}

.card-service .card-footer h1
{
    /*font-size:                          ;*/
    color:                              #fff;
    margin-top:                         7px;
}

.card-body
{
    /*padding:                             15px;*/
    /*padding-top:                         10px;*/
    background-size: cover;
}

.card-wrapper
{
    /*background-color:                   rgba(255, 255, 255, 0.5);*/
    /*margin:                             10px 15px 0px 15px;*/
    /*box-shadow:                         0px 0px 5px 3px rgba(255, 255, 255, 0.9);*/
/*    display:                            flex;  
    justify-content:                    center;*/
}

.card-wrapper img
{
    padding:                            5px;
    width:                              370px;
}

.card-wrapper .h1
{
        display:                            flex;  
    justify-content:                    center;
}

.card-group
{
    display:                                flex;
    justify-content:                        center;
}

.card-activity .card-footer
{
    background-color:                       rgba(255, 255, 255, 0.5);
    padding-bottom:                         30px;
}

/* ===================================================== *
 * Activities                                            *
 * ----------------------------------------------------- */
#ico-activity-shark
{
    background-image:                       url("../../res/activities/activity-1.jpg");
}

#ico-activity-hiking
{
    background-image:                       url("../../res/activities/activity-6.jpg");
}

#ico-activity-horse-riding
{
    background-image:                       url("../../res/activities/activity-7.jpg");
}

#ico-activity-helicopter
{
    background-image:                       url("../../res/activities/activity-5.jpg");
}

#ico-activity-paragliding
{
    background-image:                       url("../../res/activities/activity-8.jpg");
}

#ico-activity-boat-cruises
{
    background-image:                       url("../../res/activities/activity-0.jpg");
}

#ico-activity-sailing
{
    background-image:                       url("../../res/activities/activity-10.jpg");
}

#ico-activity-fishing-trips
{
    background-image:                       url("../../res/activities/activity-4.jpg");
}

#ico-activity-camping
{
    background-image:                       url("../../res/activities/activity-3.jpg");
    /*background-image:                       url("../../res/icons/ico-activity-camping-md.png");*/
}

#ico-activity-camping .card-body
{
    /*height:                                 320px;*/
}

#ico-activity-scuba-diving
{
    background-image:                       url("../../res/activities/activity-2.jpg");
}

#ico-activity-wine-tasting
{
    background-image:                       url("../../res/activities/activity-12.jpg");
}

#ico-activity-quad-biking
{
    background-image:                       url("../../res/activities/activity-9.jpg");
}

#ico-activity-kite-surfing
{
    background-image:                       url("../../res/activities/activity-13.jpg");
}
